This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Tagged: 

This topic contains 1 reply, has 2 voices.

Last updated by Bobby 9 months ago.

Assigned support staff: Bobby.

Author Posts
January 23, 2019 at 9:59 pm #3122566

patrykB

need help updating wpml from 3.8.4 as automatic update return: failed

January 23, 2019 at 11:30 pm #3122698

Bobby
Supporter

Languages: English (English )

Timezone: America/Los_Angeles (GMT-07:00)

Hello,

If possible please perform a manual update this time around and afterwards the automatic update will work as expected

=> https://wpml.org/account/downloads

to do a manual update please follow these steps:

1. Backup your database – see for example: http://wordpress.org/extend/plugins/wp-db-backup/

2. Deactivate the existing WPML plugin and add-ons.

3. Delete the plugin files – this does not delete your translations. You will simply delete the plugin files from you "wp-content/plugins" folder NOT the database records.

4. Download the updated plugins from our servers and upload them to the plugin directory.

5. Activate the WPML plugin and add-ons.

let me know your results please

The topic ‘[Closed] unable to update to last version’ is closed to new replies.